An entry in the table, containing per port VLAN information.
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.207.8.33.8.2.1
An entry in the table, containing per port VLAN information.
Identification
{1 3 6 1 4 1 207 8 33 8 2 1}
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
Available source records contain 2 distinct definitions; some records may not include a definition.
atiL2Port2VlanEntry OBJECT-TYPE
SYNTAX AtiL2Port2VlanEntry
ACCESS not-accessible
STATUS mandatory
DESCRIPTION
"An entry in the table, containing per port VLAN
information."
INDEX {atiL2PvModuleId, atiL2PvPortNumber }
::= { atiL2Port2VlanTable 1 }atiL2Port2VlanEntry OBJECT-TYPE
SYNTAX AtiL2Port2VlanEntry
ACCESS not-accessible
STATUS mandatory
DESCRIPTION
"An entry in the table, containing per port VLAN
information."
INDEX {atiL2PvModuleId, atiL2PvPortNumber }
::= { atiL2Port2VlanTable 1 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
An entry in the table, containing per port VLAN information.
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: atiL2Port2VlanEntry
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"atiL2Port2VlanEntry",
"OBJECT-TYPE",
"SYNTAX",
"AtiL2Port2VlanEntry",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"An entry in the table, containing per port VLAN information.\"",
"INDEX",
"{",
"atiL2PvModuleId",
",",
"atiL2PvPortNumber",
"}",
"::=",
"{",
"atiL2Port2VlanTable",
"1",
"}"
],
"syntax_tree": [
[
"row",
"AtiL2Port2VlanEntry"
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"An entry in the table, containing per port VLAN information."
],
null,
null,
[
"INDEX",
[
[
0,
"atiL2PvModuleId"
],
[
0,
"atiL2PvPortNumber"
]
]
],
null
]
}Vendor MIB copy from the LibreNMS archive.
Module: AtiL2-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'IpAddress', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Vendor MIB copy from the Observium Community archive.
Module: AtiL2-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'IpAddress', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.207.8.33.8.2.1.1 | atiL2PvModuleId | 0 | 0 | |
| 1.3.6.1.4.1.207.8.33.8.2.1.2 | atiL2PvPortNumber | 0 | 0 | |
| 1.3.6.1.4.1.207.8.33.8.2.1.3 | atiL2PvVlanName | 0 | 0 |